"SU_TITLE"          = "J2SE 5.0 Release 4";
"SU_VERSION"        = "4.0";

"MANUAL_TITLE"      = "J2SE 5.0 Release 4 für Mac OS X 10.4 (PowerPC)";

"sysTooOld"         = "Dieses Update benötigt Mac OS X 10.4.5 (PowerPC) oder neuer.";
"sysTooNew"         = "Dieses Update kann nur unter Mac OS X 10.4 (PowerPC) installiert werden.";
"noSysVersion"      = "Es kann nicht bestimmt werden, welches System ausgeführt wird.";
"noJava"            = "Es wurde keine Java-Version auf diesem Volume gefunden.";
"javaTooOld"        = "Dieses Volume enthält eine ältere Version von Java.";
"javaTooNew"        = "Dieses Volume enthält eine neuere Version von Java.";
"java15TooOld"      = "Dieses Volume enthält eine ältere Version von J2SE 5.0.";
"java15TooNew"      = "Dieses Volume enthält eine neuere Version von J2SE 5.0.";
"needJavaSWU"       = "Bitte führen Sie die Software-Aktualisierung aus, um vor dem Installieren dieses Upgrades die neueste Version von Java zu installieren.";
"ppcOnly"           = "Diese Software kann nicht auf diesem Computer installiert werden.";
"noDevTrans"        = "Sie können diese Software nicht auf dem Developer Transition Kit installieren.";
"volumeHasTier3"    = "Diese Software unterstützt Ihre Systemsprache nicht.";
"confNotSupported"  = "Diese Software kann nicht auf dieser Konfiguration installiert werden.";
"genError"          = "Diese Software kann nicht installiert werden.";
